BANK WOORI SAUDARA - Bug #2083

[ESS-Leave] Mail Task
03/24/2023 10:44 AM - Johanes Christian Kurni

Status: Closed Start date: 04/06/2023
Priority: High Due date: 04/14/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Mohon bantuannya membuatkan query untuk task-task mail sesuai flownya:

1.push_mail_ds
2.push_mail_ds2
3.push_mail_ds3
4.push_mail_ds4
5.push_mail_director
6.push_mail_nha
7.push_mail_dir_bs
8.mail_reject
9.revise_mail_creator

BizProcessID: WFLeaveNEW
BizFlowID: MD_LeaveNEW

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 03/27/2023 10:55 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk ini harap di coba dulu dengan masukan email masing2 sesuai kebutuhan task idnya

makasih

#2 - 03/27/2023 04:20 PM - Johanes Christian Kurni
Note:

Data-data email karyawan belum dapat

#3 - 03/28/2023 09:07 AM - Kezia Pawitra Yulianti
- Due date set to 03/28/2023

- Priority changed from High to Immediate

dear Jo,

kalau untuk kebutuhan ngetest....pakai aja email internal minova. masukin aja email2 kantor kita punya anak?2 biar bs d test berfungsi gak di tiap
employee yg berperan sbg ds, director atau level lain nya.

Jangan menunggu data email dr pihak bws, malah kt gak bisa pakai email asli mereka buat ngetest nanti malah jd data sampah di email mereka.
Tolong di lengkapi aja ya

Tks

#4 - 04/05/2023 03:14 PM - Johanes Christian Kurni

- Status changed from Revise to Assigned
http://bws.minovaiscloud.com:31128/

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

- Priority changed from Immediate to High

Dear Azid,

Data-data emailnya sudah gue isi mohon bantuannya untuk membuatkan query untuk taskld-taskID yang telah tertera diatas mulai dari taskID
"push_mail_ds"

Terima kasih.

#5 - 04/06/2023 02:03 PM - Johanes Christian Kurni
employeelD:00000062

#6 - 04/06/2023 03:01 PM - M Azid Wahyudi
- File clipboard-202304061457-w8ced.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo ,udah bisa di test ya
package :

- deftask task paramaternya sama kaya deftaskmail

custparam :
MailOMDs1

setting appconfig jika belum bisa ke kirim
jika masih ga bisa buka emailnya atau tidak

makasih
#7 - 04/06/2023 03:08 PM - Fachrul Hardianto

- Due date changed from 03/28/2023 to 04/14/2023
- Start date changed from 03/24/2023 to 04/06/2023

#8 - 04/10/2023 10:35 AM - Johanes Christian Kurni
- Status changed from QA Test to Assigned
- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Dear Azid,

Untuk body-bodynya sudah gue benerin tolong untuk taskID2 Mail selain "push_mail_ds" dibikinkan querynya juga. Jika memungkin akan lebih bagus
jika comment pada saat revise dan reject di tampilkan di email yang masuk ke karyawan.

Terima Kasih.

#9 - 04/10/2023 10:42 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

Files

clipboard-202304061457-w8ced.png 68.2 KB 04/06/2023 M Azid Wahyudi
